# imageaffinematrixget

(PHP 5 >= 5.5.0, PHP 7, PHP 8)

imageaffinematrixget — Devuelve la imagen que contiene la imagen fuente transformada afín, usando un área de recorte opcional

### Descripción

imageaffinematrixget(int `$type`, mixed `$options` = ?): array

Advertencia

Esta función no está documentada actualmente, solamente se encuentra disponible la lista de parámetros.

### Parámetros

`type`

  Una de las consntates `IMG_AFFINE_*`.

`options`

### Valores devueltos

Array con las claves 0 a 5 y valores de tipo float o `false` en caso de error.